appComponentsTitle = "Application components"
autoupdate = "Autoupdate"
backup = "Backup"
contextHelpButtonAutoupdate = "Upgrade your Plesk Sitebuilder."
contextHelpButtonBackup = "Back up your Plesk Sitebuilder data."
contextHelpButtonHosts = "Manage servers used for publishing sites."
contextHelpButtonIntegration = "View Plesk Sitebuilder integration with other products."
contextHelpButtonInterfaceSettings = "Set up your custom logo, title bar text, customize help and support links."
contextHelpButtonLanguages = "View the list of available languages."
contextHelpButtonLicense = "Manage your license key."
contextHelpButtonLogSettings = "Define which types of system events and users' actions must be logged."
contextHelpButtonModules = "View the list of available modules."
contextHelpButtonNotifications = "Set up notification message to be sent by request of anonymous users when they attempt to publish their trial sites."
contextHelpButtonPageSets = "Manage page sets."
contextHelpButtonSiteFamilies = "Manage site families."
contextHelpButtonSkins = "View the list of available skins."
contextHelpButtonTemplates = "View the list of available templates."
contextHelpButtonTrialSitesSettings = "Set up the Wizard for anonymous visitors."
contextHelpDisabledButtonAutoupdate = "This functionality is disabled in demo mode."
contextHelpDisabledButtonBackup = "This functionality is disabled in demo mode."
contextHelpDisabledButtonPageSets = "Managing page sets is not allowed by your license."
contextHelpDisabledButtonSiteFamilies = "Managing site families is not allowed by your license."
controlPanelTitle = "Control panel"
defaultContextHelp = "Server administration."
hosts = "Hosts"
integration = "Integration"
interfaceSettings = "Branding"
languages = "Languages"
license = "License Management"
logSettings = "Log Settings"
modules = "Modules"
myProfile = "My Profile"
notifications = "Notifications"
pageSets = "Page Sets"
profileTitle = "Profile"
siteFamilies = "Site Families"
skins = "Skins"
smtp = "SMTP Server Settings"
systemTitle = "System"
templates = "Templates"
title = "Server Administration"
trialSitesSettings = "Trial Sites Settings"
